Subject: bug#8855: Fix backported to Emacs 24

From: Chong Yidong <[email-masked]>
Date: Fri, 23 Nov 2012 10:40:23 +0800

Paul Eggert <[email-masked]> writes:

> On 11/22/2012 07:13 AM, Stefan Monnier wrote:
>> So how come the patch is not in emacs-24 yet?
>
> I understood Chong's comment to be about the trunk, not about
> emacs-24.  The trunk was frozen at the time, if I recall, so his
> permission would have been needed for the trunk.

The emacs-24 branch hadn't even been created when I wrote that, so
"commits to the trunk" at the time meant "code going into 24.3".

Feel free to backport it now.